[ftpserver]
  firstport = 40000
  logfilename = ftppylog.log
  proxyaddr = 0.0.0.0

[mailserver]
  hostname = smtps.aruba.it
  port = 465
  sender = alessandro.battilani@aseltd.eu
  password = taylor1964NFL!
  receivers = alessandro.battilani@gmail.com
  message = prova messaggio
                
                bbbbb
                ccccc
  subject = ciao a domani
  debug = 1

[mqserver]
  hostname = 192.168.1.242
  user = alex
  password = batt1l0
  
[csvfs]
  path = /home/